AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270.0
    rotY: 359.869568
    rotZ: 0.0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
ColorDiffuse:
  a: 0.27451
  b: 1.0
  g: 1.0
  r: 1.0
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.0
    SpecularColor:
      b: 1.0
      g: 1.0
      r: 1.0
    SpecularIntensity: 0.0
    SpecularSharpness: 2.0
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/798737729142944953/7A5D3A94BF4A7798157C999A3E1CEAAFC3652CAC/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: ''
DragSelectable: true
GMNotes: fancreations/campaign_parallel_universe.json
GUID: 28e0a1
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model Parallel Universe 28e0a1.ttslua'
LuaScriptState: '{"ml":{"56a08b":{"lock":false,"pos":{"x":-3.8679,"y":1.5824,"z":-15.4044},"rot":{"x":359.9197,"y":270.0026,"z":0.0168}},"6ca52c":{"lock":false,"pos":{"x":10.1258,"y":1.283,"z":1.8531},"rot":{"x":0.0799,"y":89.9977,"z":359.9831}},"8578ad":{"lock":false,"pos":{"x":-4.4263,"y":1.6455,"z":14.8008},"rot":{"x":359.9197,"y":269.9995,"z":0.0168}},"b4cf5a":{"lock":false,"pos":{"x":3.9877,"y":1.4679,"z":-27.2649},"rot":{"x":359.9201,"y":269.9991,"z":0.0169}},"c0897e":{"lock":false,"pos":{"x":10.4203,"y":1.2811,"z":-2.9799},"rot":{"x":0.0799,"y":89.9995,"z":359.9831}},"f39e68":{"lock":false,"pos":{"x":10.161,"y":1.2842,"z":6.4667},"rot":{"x":0.0799,"y":89.9954,"z":359.9831}}}}'
MeasureMovement: false
Name: Custom_Model
Nickname: Parallel Universe
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -8.77
  posY: 1.63
  posZ: 70.12
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 2.21
  scaleY: 0.46
  scaleZ: 2.42
Value: 0
XmlUI: ''
